SQUIDTAILD(8)

NAME
squidtaild — Squid log monitoring program

SYNOPSIS

squidtaild

DESCRIPTION

This manual page documents briefly the squidtaild command.

squidtaild is a program that uses the information contained in /etc/squidtaild/squidtaild.conf to create html pages that display the violations that people have made against one or more of the filters you have applied to the squid proxy logging system.

CONFIGURATION

Configuration can be done by editing /etc/squidtaild/squidtaild.conf and by adding filters to /etc/squidtaild/filters/.

Filters are nothing more than wildcards that are monitored in the URL's visited by the people using the proxy server.

AUTHOR

This manual page was written by Radu Spineanu radu@timisoara.roedu.net for the Debian GNU/Linux system (but may be used by others).